PDA

Afficher la version complète : Ultr@Pack 3.0 : je l'installe ou pas ?



hugoraider
25/07/2011, 04h42
Salut à tous ! Je viens d'installer 1946 sur mon nouvel ordi et je l'ai patché en 4.09m et j'aimerais savoir si je peux passer en 4.101m + Ultr@Pack 3.0 ou s'il vaut mieux que je reste en 4.09 + Ultr@Pack 2.01 pour le moment. Et puis j’aimerais aussi savoir si les avions moddés pour l'UP 2.01 sont compatibles avec l'UP 3.0. Merci d'avance pour vos réponses ! http://webtools.fr.ubi.com/forums/smileys/rire.png

hugoraider
25/07/2011, 04h42
Salut à tous ! Je viens d'installer 1946 sur mon nouvel ordi et je l'ai patché en 4.09m et j'aimerais savoir si je peux passer en 4.101m + Ultr@Pack 3.0 ou s'il vaut mieux que je reste en 4.09 + Ultr@Pack 2.01 pour le moment. Et puis j’aimerais aussi savoir si les avions moddés pour l'UP 2.01 sont compatibles avec l'UP 3.0. Merci d'avance pour vos réponses ! http://webtools.fr.ubi.com/forums/smileys/rire.png

hugoraider
26/07/2011, 06h46
Ben alors ? Pas d'idée ? Je sais que le forum est plus calme en été, mais là c'est carrément le Sahara ! http://webtools.fr.ubi.com/forums/smileys/rire.png

martin_591
26/07/2011, 11h25
Je te conseil de te mettre au up3.0, tout le monde est là-dessus de toute manière, sauf quelques escadrilles.

Pour ce qui est des avions, ce sont les mêmes, avec quelques correction et mise à jours, et de nouveaux.
Il y a par exemple des Sabre avec des Sidewinder.

hugoraider
26/07/2011, 11h34
en fait, j'avais testé l'UP 3.0 sur le PC à mon père et j'avais eu des problèmes de compatibilité avec certains avions. Et je crois qu'il y a aussi un problème avec la 4.10, non ?

GCIII-6_Hartenstein
26/07/2011, 12h52
L'UP3.0 est une version "RC", donc une version pouvant encore potentiellement présenter des bugs. Certains ont eu de gros problèmes d'incompatibilité, mais chez le gros de la communauté, il tourne.

Fait attention également, nous en sommes à la troisième version de l'UP3.0 RC (soit, donc, UP3.0 RC3). Cette version corrige une belle poignée de bugs par rapport aux versions précédentes. Il se peut donc que le souci que tu avais rencontré sur le PC de ton père ait été solutionné depuis.

hugoraider
26/07/2011, 13h20
Ok, merci Harty. Je vais tester ça et je vous tiens au courant. http://webtools.fr.ubi.com/forums/smileys/yes.png

hugoraider
26/07/2011, 14h24
OK, j'ai lancé le téléchargement de l'UP 3.0. J'espère que ça vaut le coup, parce que le fichier fait 6,5 Go !!!! http://forums.ubi.com/images/smilies/blink.gif C'est bien la première fois que je vois un pack 2 fois plus lourd que le jeu auquel il est destiné ! http://webtools.fr.ubi.com/forums/smileys/rire.png

hugoraider
27/07/2011, 04h04
Bon... Visiblement, Windows 7 n'aime vraiment pas qu'on modifie les fichiers du disque dur : j'ai installé l'UP 3.0 et Seven refusait de lancer IL-2. Je l'ai donc mis dans un autre répertoire et j'ai réussi à le lancer. Sauf qu'une fois arrivé au menu principal, le jeu se ferme au bout de 3 secondes... http://webtools.fr.ubi.com/forums/smileys/pascontent.png http://forums.ubi.com/images/smilies/blink.gif Un problème de carte graphique ? Ou c'est encore une de ces foutues sécurités Windows ?

hugoraider
27/07/2011, 10h26
Bon, problème résolu : le jeu se lance sans problème. Par contre, quand je lance une mission, le chargement se coupe à 90% et il me dit : "Mission loading failed : Mesh 3do/humans/Paratroopers/Russian/mono.sim is not created". http://forums.ubi.com/images/smilies/blink.gif C'est quoi ce bazar ???? http://webtools.fr.ubi.com/forums/smileys/furieu.gif

martin_591
27/07/2011, 11h17
Il semblerais donc qu'il y a des morceaux qui se sont perdu en cours de route.

L'as-tu téléchargé par torrent ou par téléchargement direct des morceaux?

L'as-tu mis à jours jusqu'à la RC3?

hugoraider
27/07/2011, 12h10
OK, c'est bon, ça marche ! http://webtools.fr.ubi.com/forums/smileys/yes.png En fait, j'avais oublié de mettre le dossier STD dans le dossier d'IL-2. Maintenant, ça marche ! j'ai hâte de découvrir les nouveautés de l'UP 3.0 !! J'ai vu qu'il y avait déjà les hélicos et c'est normal : SAS 1946 a donné un coup de paluche pour la nouvelle version de l'UP ! http://webtools.fr.ubi.com/forums/smileys/rire.png

hugoraider
30/07/2011, 11h58
Bon... Le problème des pilotes manquants (Mission loading failed : Mesh 3do/humans/Paratroopers/Russian/mono.sim is not created) est revenu. Le problème apparaît au bout d'un certain nombre de missions QMB (je ne sais pas si ça le fait en FMB) lancées. Et cela se produit aussi lorsque j'accède au menu pour personnaliser l'avion. Quelqu'un aurait une idée ??

martin_591
30/07/2011, 13h40
Installe cette mis à jour:
http://www.gamefront.com/files...UP_3.0RC4_Client.exe (http://www.gamefront.com/files/20612714/UP_3.0RC4_Client.exe)

hugoraider
30/07/2011, 14h02
Problème non résolu... http://webtools.fr.ubi.com/forums/smileys/pascontent.png